minidlnad(8)

NAME
minidlnad - MiniDLNA DLNA/UPnP-AV Server

SYNOPSIS
minidlnad options

DESCRIPTION

minidlna is a lightweight but very functional DLNA/UPnP-AV server allowing easy sharing of your media files including pictures to any capable device or client on your local wired and wireless network. Common PC software like totem is a good lightweight and fast choice for Linux/BSD; more fully featured software for Linux, Windows and MAC is XBMC, also Mediahouse on Android, and any media sharing capable DVR/TV etc.

OPTIONS

minidlna's options are normally set from the global /etc/minidlna.conf file.
But there may be times when you need to temporarily alter some of these options,
you can do this by running minidlna with the following command line switches.

-R Rescan
    This forces minidlna to rescan all of the media_dir directories.

-f config_file
    Run minidlna with a different configuration file than the global default.

-a listening_ip
    If your machine has multiple IP's, you can tell minidlna to bind to a specific address.

-p port
    Allows to run minidlna on a different port.

-w presentation_url
    Change the default presentation url address.

-d debug
    minidlna will run in the foreground with debug output.

-P pid_filename
    Specify a location for the PID file.

-m model
    Force minidlna to report a specific model number.

-s serial
    Force minidlna to report a specific serial number.

-t notify_interval
    Change the notify interval, in seconds. Defaults to 895 seconds.

-h help
    Show basic switch options for running minidlna.

-V Version
    Shows the program version number and exits.

VERSION
This man page corresponds to minidlna version 1.1.0

AUTHOR
minidlna developed by Justin Maggard  https://sourceforge.net/projects/minidlna/
man page written by Noel Butler <noelb@ausics.net>

FILES
/usr/sbin/minidlnad

SEE ALSO
 minidlna.conf(5)